/*6. Write a query to display the commission of all the salesmen servicing customers in Paris.*/
SELECT commission  
FROM salesman  
WHERE salesman_id IN  
    (SELECT salesman_id   
     FROM customer  
     WHERE city = 'Paris');